<?php

namespace App\Filament\Resources\Inspecteurs\Pages;

use App\Filament\Resources\Inspecteurs\InspecteurResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditInspecteur extends EditRecord
{
    protected static string $resource = InspecteurResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
